lapacke_cptrfs_work.c(3)

NAME
lapacke_cptrfs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cptrfs_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const float *d, const lapack_complex_float *e, const float *df, const lapack_complex_float *ef, const lapack_complex_float *b, lapack_int ldb, lapack_complex_float *x, lapack_int ldx, float *ferr, float *berr, lapack_complex_float *work, float *rwork)

Function Documentation

  lapack_int LAPACKE_cptrfs_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const float * d, const lapack_complex_float * e, const float * df, const lapack_complex_float * ef, const lapack_complex_float * b, lapack_int ldb, lapack_complex_float * x, lapack_int ldx, float * ferr, float * berr, lapack_complex_float * work, float * rwork)

Definition at line 36 of file lapacke_cptrfs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.